<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".PowerScreen">

<!--  <Button-->
<!--      android:id="@+id/open_BicepVideo"-->
<!--      android:layout_width="215dp"-->
<!--      android:layout_height="64dp"-->
<!--      android:layout_marginStart="108dp"-->
<!--      android:layout_marginTop="341dp"-->
<!--      android:layout_marginEnd="108dp"-->
<!--      android:layout_marginBottom="342dp"-->
<!--      android:text="Bicep Oefening"-->
<!--      app:layout_constraintBottom_toBottomOf="parent"-->
<!--      app:layout_constraintEnd_toEndOf="parent"-->
<!--      app:layout_constraintStart_toStartOf="parent"-->
<!--      app:layout_constraintTop_toTopOf="parent"-->
<!--      app:layout_constraintVertical_bias="1.0" />-->


  <ImageButton
      android:id="@+id/open_BicepVideo"
      android:layout_width="330dp"
      android:layout_height="300dp"
      android:layout_marginStart="120dp"
      android:layout_marginTop="60dp"
      android:layout_marginEnd="190dp"
      android:layout_marginBottom="40dp"
      app:layout_constraintBottom_toTopOf="@+id/open_SquatVideo"
      app:layout_constraintEnd_toStartOf="@+id/open_TricepVideo"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toTopOf="parent"
      app:srcCompat="@drawable/noun_bicep_499185"
      android:contentDescription="Open bicep exercise video" />

  <ImageButton
      android:id="@+id/open_SquatVideo"
      android:layout_width="330dp"
      android:layout_height="300dp"
      android:layout_marginStart="120dp"
      android:layout_marginTop="40dp"
      android:layout_marginEnd="190dp"
      android:layout_marginBottom="60dp"
      app:layout_constraintBottom_toBottomOf="parent"
      app:layout_constraintEnd_toStartOf="@+id/GoToHome"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toBottomOf="@+id/open_BicepVideo"
      app:srcCompat="@drawable/squatlogo"
      android:contentDescription="Open squad exercise video" />

  <ImageButton
      android:id="@+id/open_TricepVideo"
      android:layout_width="330dp"
      android:layout_height="300dp"
      android:layout_marginStart="190dp"
      android:layout_marginTop="60dp"
      android:layout_marginEnd="120dp"
      android:layout_marginBottom="40dp"
      app:layout_constraintBottom_toTopOf="@+id/GoToHome"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toEndOf="@+id/open_BicepVideo"
      app:layout_constraintTop_toTopOf="parent"
      app:srcCompat="@drawable/triceplogo"
      android:contentDescription="Open tricep exercise video" />

  <ImageButton
      android:id="@+id/GoToHome"
      android:layout_width="330dp"
      android:layout_height="300dp"
      android:layout_marginStart="190dp"
      android:layout_marginTop="40dp"
      android:layout_marginEnd="120dp"
      android:layout_marginBottom="60dp"
      app:layout_constraintBottom_toBottomOf="parent"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toEndOf="@+id/open_SquatVideo"
      app:layout_constraintTop_toBottomOf="@+id/open_TricepVideo"
      app:srcCompat="@drawable/house_3"
      android:contentDescription="Go to Home Screen" />
</android.support.constraint.ConstraintLayout>